
#navheader {
position:relative;
margin:0 auto;
width:800px;
height:20px;
border-top:1px solid #fff;
border-bottom:1px solid #78919B;
background-color:#ffffff;
padding:4px 0 0 0;
z-index:0;
}

#navheader li {
position:relative;
display:inline;
font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
padding:0;
z-index:20;
display : block;
float : left;
}

#navheader li a {
text-decoration:none;
color:#000000;
display : block;
text-align : center;
width : 80px;

}

#navheader li a:hover {
text-decoration:none;
color:#336699;
cursor: hand;

}

#slider {
position:absolute;
border-bottom:5px solid #336699;
width:80px;
height:20px;
margin:0 auto;
z-index:2;
margin-left : 5px;
}

/*---- Navigation Page Indicators ----*/
body#minislide li#home {
	border-bottom: 5px solid #cccccc;
	color:#999999;
	height:20px;
	width:80px;
	z-index:1;
}


